/* CSS Document */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

body {
	margin:0;
	background-color:#505C5C;
	font-size:15px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

a:active, a:link {
	color:#FFFFFF;
	text-decoration:underline;
}
a:visited {
	color:#999999;
}

a:hover {
	color:#0000FF;
}

h1, h2, h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#FFFFFF;
}
h1 {
	font-size:2.5em;
	margin-bottom:0;
}
h2 {
	font-size:1.8em;
	margin:0 0 18px;
}

#headerShell {
	background-color:#B5BFBF;
	height:300px;
	background-image:url(http://www.symmetricalgroup.com.au/images/symmetrical_headershell_bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}

#headerTop {
	background-image:url(symmetrical_headertop_bg.jpg);
	background-repeat:repeat-y;
	height:25px;
	text-align:right;
}

#headerTop a:active, #headerTop a:link, #headerTop a:visited, #headerTop a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#666666;
	text-decoration:underline;
}

#header {
	position:relative;
	z-index:1;
}

#menuTop {
	position:absolute;
	left:350px;
	top:230px;
	height:50px;
	width:650px;
	z-index:2;
	background-image:url(menutop.jpg);
	background-repeat:no-repeat;
}
#menuLinks {
	position:absolute;
	left:350px;
	min-width:650px;
	top:276px;
	z-index:2;
}

#contentShell {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	min-width:770px;
	min-height:350px;
}

#content {
	padding-left:360px;
	max-width:1200px;
}
#content p,
#content li {
	font-size:1em;
}

#contentPages {
	padding-left:100px;
	padding-right:75px;
}

#left {
	float:left;
	width:320px;
	padding-left:20px;
	padding-right:10px;
}

.contact {
	border:1px solid #697777;
	padding:5px 20px 12px;
}
#perth,
#web-form {
	width:662px;
	margin:20px 0 20px 80px;
}
#contact-form input,
#contact-form textarea,
#contact-form select {
	font-size:1.2em;
	background: #8399A7;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5b696c), to(#8399A7)); 
	background: -webkit-linear-gradient(top, #8399A7, #5b696c);
	background: -moz-linear-gradient(top, #8399A7, #5b696c);
	background: -ms-linear-gradient(top, #8399A7, #5b696c); 
	background: -o-linear-gradient(top, #8399A7, #5b696c);
	border: 1px solid #ccc;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	border-radius:         3px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow:    inset 0 0 5px rgba(0,0,0,0.3);
	box-shadow:         inset 0 0 5px rgba(0,0,0,0.3);
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form textarea {
	padding: 8px 25px;
}
#contact-form input[type="submit"] {
	border:1px solid rgba(0,0,0,1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height:37px;
	background:#1b2c88;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1b2c88), to(#0081d2)); 
	background: -webkit-linear-gradient(top, #0081d2, #1b2c88);
	background: -moz-linear-gradient(top, #0081d2, #1b2c88);
	background: -ms-linear-gradient(top, #0081d2, #1b2c88); 
	background: -o-linear-gradient(top, #0081d2, #1b2c88);
	color:#fff;
	text-transform:uppercase;
}
#contact-form input[type="submit"]:hover {
	background:#a3371f;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a3371f), to(#dd482a)); 
	background: -webkit-linear-gradient(top, #dd482a, #a3371f);
	background: -moz-linear-gradient(top, #dd482a, #a3371f);
	background: -ms-linear-gradient(top, #dd482a, #fa3371f); 
	background: -o-linear-gradient(top, #dd482a, #a3371f);
}
.error {
	display:block;
	border:1px solid #91321F;
	font-weight:bold;
	color:#f00;
	background:#e2d0cd;
	padding:2px 10px;
}
.contact table td {
	padding:0 25px 5px 0;
}

#right {
	float:right;
	width:250px;
	padding-right:10px;
}
.floatright {
	float:right;
	width:auto;
	margin-left:30px;
	margin-bottom:50px;
}
.column50 {
	float:left;
	width:300px;
	margin:0 30px 0 0;
}
.simpro-link {
	padding:10px 0 5px 30px;
}
.elearning-link {
	padding:0 0 5px;
}
.myosh-login {
	margin:0 0 20px;
}
.myosh-login input {
	width:150px;
	margin:0 0 5px 20px;
}
.myosh-login input[type="submit"] {
	width:auto;
}

#footer {
	padding-left:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#999999;
}

#footer a:link, #footer a:active, #footer a:visited, #footer a:hover {
	color:#999999;
	text-decoration:none;
}